Page MenuHomePhabricator

Show error details reported by LanguageTool when clicking the highlighted errors
Closed, ResolvedPublic0 Estimated Story Points

Description

When clicking on highlighted errors, it is essential to show what the error is.

Doing the same thing that can be seen in the working demo on the https://www.languagetool.org/ home page would be a perfect first step.

Event Timeline

Amire80 created this task.Jul 8 2015, 12:47 PM
Amire80 assigned this task to Ankita-ks.
Amire80 raised the priority of this task from to High.
Amire80 updated the task description. (Show Details)
Amire80 moved this task from Backlog to Frontend features on the VisualEditor-LanguageTool board.
Amire80 added subscribers: Amire80, Aklapper.

Super-congrats, I consider it done.

Amire80 closed this task as Resolved.Aug 20 2015, 11:18 AM
Jdforrester-WMF set the point value for this task to 0.Aug 1 2016, 6:48 PM
Jdforrester-WMF set Security to None.